Jump to content
pilot arnoud

new amsterdam airport scenery

Recommended Posts

i follewed the steps

 

Installation 

1// Purchase and download the latest version of Aerosoft's Schiphol Amsterdam 
 

2// Unzip 
 

3// The folders wich are needed you can find in Aerosoft - EHAM Schiphol Amsterdam -> custom objects 
 

4// Copy following folders "EHAM" , "grounddraped" and "vtg" into the main folder of the new Schiphol Airport 
 

5// Purchase and download "ALES - The Airport Layout Enhancement Solution" by Pyreegue 
 

6// Unzip 
 

7// Copy "ALES LIB" folder into the Schiphol Amsterdam main folder 
 

8// Copy the new Schiphol Amsterdam Airport folder into X-Plane 11 / Custom Scenery 
 

9// Delete default Schiphol Amsterdam by Aerosoft from your Custom Scenery folder because this two sceneries will not work together as two seperate folders! 
 

10// Enjoy 

 

the grounddraped folder is missing in my standard aerosoft EHAM schiphol folder custom objects.

 

 

does anybody have a clue?

 

Share this post


Link to post
Share on other sites

Do you have purchased the Aerosoft Amsterdam Airport from our Shop?

This is required for this...  Amsterdam v 1.15.

https://www.aerosoft.com/de/flugsimulation/xplane-11/szenerien/547/airport-amsterdam?number=AS12523

And there is a folder "grounddraped" available.

 

If you have the Box (DVD) Version of Aerosoft - Amsterdam. you can update to v1.15 here (Registration required):

https://support.aerosoft.com/pages/login

 

Greets Heinz

 

Share this post


Link to post
Share on other sites

Hello! I have a problem with the Amsterdam scenery, after loading the plane I get the message:

0: 05: 03.133 E / SYS: | There was a problem loading the scenery package:
0: 05: 03.133 E / SYS: | Custom Scenery / Aerosoft - EHAM Airport Amsterdam /
0: 05: 03.133 E / SYS: | The scenery may not look correct.
0: 05: 03.133 E / SYS: | Please see the Log.txt file for detailed error information.
0: 05: 03.133 E / SYS: | (OBJ_read.cpp: 703).

 

I bought the scenery via steam and I have no idea how to update it to the latest version. Can i have some help please

Share this post


Link to post
Share on other sites

Hello prz3mazz,

please open for a new question a new topic (start new topic) with a good matching title for your problem.

Don't use a question (Topic title) from another user (here pilot arnaut) for a new problem.

The topic title of this thread is for another Amsterdam addon (Extension), not our Aerosoft Amsterdam only.

Thank you.

Greets Heinz

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...